h1{

  color: brown;
}
.main{
  display: flex;
  width: 300px;

}
.input{
width: 300px;
height: 30px;
}

.button{
  width: 100px;
  height: 50px;
  background-color:brown;
  color: aliceblue;
}

.button-special{
  width: 150px;
  height: 50px;
  background-color:brown;
  color: aliceblue;
}